package com.dbs.mcare.web.request.hospital;

public class GetSignImage {
	
	private String userid;

	public String getUserid() {
		return userid;
	}

	public void setUserid(String userid) {
		this.userid = userid;
	}
	
}
